
pageeditor_contact_phones_header = "Telefonnummern";
pageeditor_contact_emails_header = "E-Mail-Adressen";
pageeditor_contact_websites_header = "Websites";
pageeditor_contact_addresses_header = "Anschriften";
pageeditor_contact_unaffected_header = "Nicht zugewiesen";

field_label_name = "Vorname";
field_label_firstname = "Vorname";
field_label_lastname = "Nachname";
field_label_organization = "Firma";
field_label_jobtitle = "Beruf";
field_label_department = "Abteilung";
field_label_mail = "E-Mail";
field_label_emails = "E-Mails";
field_label_phones = "Telefonnummern";
field_label_phone = "Telefon";
field_label_phone_cell = "Mobil";
field_label_phone_iphone = "iPhone";
field_label_phone_main = "Zentrale";
field_label_phone_homefax = "Fax Privat";
field_label_phone_workfax = "Fax Arbeit";
field_label_phone_pager = "Pager";
field_label_phone_work = "Arbeit";
field_label_address = "Adresse";
field_label_website = "Webseite";

field_label_home = "Privat";
field_label_work = "Arbeit";
field_label_other = "Andere";
field_label_personal = "Privat";
field_label_choose = "Auswählen";

address_label_street = "Straße";
address_label_city = "Stadt";
address_label_state = "Bundesland";
address_label_zip = "PLZ";
address_label_country = "Land";
